<?php

# вывод из базы данных, количество пользователей
$users = $GAME->number(db_count($DB, 'users', 'id')); $time = time() - DATA['online']; // количество игроков
$online = $GAME->number(db_count($DB, 'users', 'id', array('visit;>' => $time))); // сейчас в игре, онлайн

# заголовок
define('TITLE', SERV['name']);

?>